SPOCK(1)

NAME
spock - Sardana CLI application

SYNOPSIS
spock

DESCRIPTION
Sardana is a software suite for Supervision, Control and Data Acquisition in scientific installations. The spock command launches the Sardana CLI application based on IPython. The best source for information about the available options is to visit the Spock documentation: http://sardana-controls.org/users/spock.html. For more information about the Sardana project, visit http://sardana-controls.org.